Qt 5.8 | Qt 3D | QML Types | RenderCaptureReply QML Type

Qt 5.8.0 Reference Documentation

# RenderCaptureReply QML Type

Receives render capture result. More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.8
Instantiates: | QRenderCaptureReply

- List of all members, including inherited members

## Properties

- captureId : int
- complete : bool
- image : variant

## Methods

- void saveToFile(fileName)

## Detailed Description

## Property Documentation

captureId : int

Holds the captureId, which was passed to the renderCapture.

complete : bool

Holds the complete state of the render capture.

image : variant

Holds the image, which was produced as a result of render capture.

## Method Documentation

void saveToFile(fileName)

Saves the render capture result as an image to fileName.